Bug 1733990 - [authconfig] RHEL 7.8 Tier 0 Localization
Summary: [authconfig] RHEL 7.8 Tier 0 Localization
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: authconfig
Version: 7.8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.8
Assignee: Pavel Březina
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1728445
TreeView+ depends on / blocked
 
Reported: 2019-07-29 12:15 UTC by Ludek Janda
Modified: 2020-01-13 06:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-30 16:23:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Pavel Březina 2019-07-30 07:52:52 UTC
We do not plan any errata in 7.8.


Note You need to log in before you can comment on or make changes to this bug.